﻿#top #branding .content,#main .main-content,#featured_below .featured_below-content,#featured .featured-content,#footer_content,#colophon #footer_sub_content,#colophon .footer-below{margin:0 auto;width:940px}
#footer_content,#colophon #footer_sub_content,#colophon .footer-below{width:920px}
.footer-below .widget-area-collapsible .widget{margin-bottom:10px}
.layout_boxed #top #branding .content,.layout_boxed #main .main-content,.layout_boxed #featured_below .featured_below-content,.layout_boxed #featured .featured-content,.layout_boxed #footer_content,.layout_boxed #colophon #footer_sub_content,.layout_boxed #colophon .footer-below{margin:0;width:auto}
.key-points__icon{display:inline-block;font-size:2.5rem;padding:0 1rem;-ms-flex-item-align:center;align-self:center}


header .textwidget .q_icon_shortcode span,
header .textwidget .q_icon_shortcode i{
	vertical-align: middle;
	line-height: inherit !important;

}

.texttitretab{color:#002654;font-family:'Arial Black', 'Verdana';font-size:12pt; text-align : left;}

#page .subpages h2 { text-transform: uppercase; line-height: 1.1em; font-size: 36px; letter-spacing: 2px; padding-bottom: 15px; }

#page .subpages h3 {     font-size: 28px;font-weight: 100;font-style: italic;text-transform: none; padding-bottom: 15px;letter-spacing: 2px;line-height: 1.1em;}

#page .subpages { display: none; }


.bg-white {
  background-color: #ffffff; }
 
 .radiocom-nav-placeholder{height:40px;}
.radiocom-nav-placeholder button{display:inline-block;vertical-align:top;padding:0;outline:none;cursor:pointer;background:transparent;border:none;}
.radiocom-nav-placeholder ul{display:inline-block;list-style-type:none;text-align:left;-webkit-margin-before:0;-webkit-margin-after:0;-webkit-margin-start:0;-webkit-margin-end:0;-webkit-padding-start:0;float:left;}
.radiocom-nav-placeholder .category-button__text,.radiocom-nav-placeholder h2,.radiocom-nav-placeholder h3,.radiocom-nav-placeholder li{padding:0;margin:0;font-weight:normal;display:inline-block;vertical-align:top;}
.radiocom-nav-placeholder a{vertical-align:top;color:#000;text-transform:none;text-decoration:none;line-height:100%;overflow:hidden;}
.textwidget ul,.textwidget ol{padding-left:25px}
.textwidget ul.fa-ul{padding-left:0}


.c-banner {
  background-color: #fff;
  position: fixed;
  width: 100%;
  z-index: 9999;
  -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
  -webkit-transition: all 0.3s cubic-bezier(0.77, 0, 0.175, 1), visibility 0s;
  transition: all 0.3s cubic-bezier(0.77, 0, 0.175, 1), visibility 0s;
  top: -4rem; }

  .c-banner.is-active {
    visibility: visible;
    top: 0;
    -webkit-transition: all 0.3s cubic-bezier(0.77, 0, 0.175, 1), visibility 0s;
    transition: all 0.3s cubic-bezier(0.77, 0, 0.175, 1), visibility 0s; }

  .c-banner.is-disabled {
    top: -8rem; }
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}


.arcadia-login-mobile {
	border-left: 5px solid #ffd200;
}


.arcadia-login-mobile a {
	display: block;
	padding: 5px 30px 10px 15px;
	color: #0e76bc;
	font-size: 18px;
	font-weight: bold;
}


.arcadia-login img,
.arcadia-login-mobile img {
	vertical-align: top;
	padding-right: 2px;
}
.et_pb_text_inner{position:relative}




.mh-main-nav-wrap { background: #260f54; border-bottom: 5px solid #fec23e; }

.mh-main-nav-wrap .slicknav_btn, .mh-main-nav-wrap .slicknav_menu, .mh-main-nav-wrap .slicknav_nav .slicknav_item:hover, .mh-main-nav-wrap .slicknav_nav a:hover { background: transparent; }

.mh-main-nav-wrap .slicknav_nav ul { border-color: #fec23e; }

.mh-main-nav-wrap .slicknav_nav ul ul { border: none; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


#header,#nav,#people,#rss,.sidebar,.post-comment,.post-meta,  hr {
	display: none;
	}
.pull-left{float:left !important}

.fa.fa-pull-left,.fa.pull-left{margin-right:.3em}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#b72e33}
.carousel-caption{position:absolute;right:15%;bottom:20px;left:15%;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,.6)}
.carousel-caption .btn{text-shadow:none}

#carousel-766737 .carousel-indicators, #carousel-766737 .carousel-caption, #carousel-359044 .carousel-indicators, #carousel-359044 .carousel-caption {
    display: none;
}
.sub-menu .menu-item-has-children:after{color:#fff}

.top_product .ratings .col-xs-6 .rating { font-family: 'Open Sans', sans-serif; font-size: 5.9vw; line-height: 1; font-weight: 800; display: block; width: 100%; }


#top-rated-list .top_product .rating {
    font-size: 1.8em!important;
}
